[instrumented_libraries] update install-build-deps.sh

To run build_and_package.py successfully on Trusty, I needed to install
these packages.

Bug: 981731
Change-Id: I0b91bbd4b01e1c045da24cd4e77b0b707d229535
Reviewed-on: https://chromium-review.googlesource.com/c/chromium/src/+/1699399
Auto-Submit: Takuto Ikuta <tikuta@chromium.org>
Reviewed-by: Abhishek Arya <inferno@chromium.org>
Commit-Queue: Takuto Ikuta <tikuta@chromium.org>
Cr-Original-Commit-Position: refs/heads/master@{#677609}
Cr-Mirrored-From: https://chromium.googlesource.com/chromium/src
Cr-Mirrored-Commit: 181e160c18c5649798983c2de5b83887466bbd28
1 file changed